[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=7B92DED3420905912FA5CAA7758413A6
CompanyName=GuillaumeGwi
ProjectName=LD34
CopyrightNotice=

[/Script/UnrealEd.ProjectPackagingSettings]
BuildConfiguration=PPBC_Development
StagingDirectory=(Path="D:/LD34")
FullRebuild=False
ForDistribution=False
IncludeDebugFiles=False
bNativizeBlueprintAssets=False
UsePakFile=False
bGenerateChunks=False
bChunkHardReferencesOnly=False
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path=)
HttpChunkInstallDataVersion=
IncludePrerequisites=True
IncludeCrashReporter=False
InternationalizationPreset=English
-CulturesToStage=en
+CulturesToStage=en
DefaultCulture=en
bCookAll=False
bCookMapsOnly=False
bCompressed=False
bSkipEditorContent=False
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Home.umap")
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Level1.umap")
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Level2.umap")
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Level3.umap")
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Level4.umap")
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Level5.umap")
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Level6.umap")
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Level7.umap")
-MapsToCook=(FilePath="../../../../LD34/Content/Map/Level8.umap")
-MapsToCook=(FilePath=)
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Home.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level1.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level2.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level3.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level4.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level5.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level6.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level7.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level8.umap")
+MapsToCook=(FilePath="../../../../LD34/Content/Map/Level9.umap")

